summaryrefslogtreecommitdiff
path: root/tools
diff options
context:
space:
mode:
authormayeut <mayeut@users.noreply.github.com>2015-10-10 14:30:15 +0200
committermayeut <mayeut@users.noreply.github.com>2015-10-10 14:30:15 +0200
commit62006e2b2655c5ed5fcaaf527e960863db968823 (patch)
tree0fee3ea232e9713d2b3e3c3d6cba024ee1c76562 /tools
parentd05b19072deb750752df1fee627c57cf8d1a66bd (diff)
which provided by git, try wget
Diffstat (limited to 'tools')
-rwxr-xr-xtools/travis-ci/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/travis-ci/install.sh b/tools/travis-ci/install.sh
index 2def910b..b850bd45 100755
--- a/tools/travis-ci/install.sh
+++ b/tools/travis-ci/install.sh
@@ -9,7 +9,7 @@ case ${MACHTYPE} in
esac
if [ "${OPJ_CI_IS_CYGWIN:-}" == "1" ]; then
- if ! which which; then
+ if ! which wget; then
# PATH is not yet set up
export PATH=$PATH:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin
fi